aside.pcoded-slider.ng-sidebar {
    top: 56px;
}

.slimscroll-wrapper, .scroll-window {
    width: 100% !important;
}

.userlist-box.show {
    display: -webkit-box;
}

.userlist-box.hide {
    display: none;
}

.slimScrollDiv{
    size: "4px"; 
    color:"#fff";
    opacity:"0.3";
}